/*
	Theme Name:     My Vanuatu
	Theme URI:      http://myholidaycentre.net/
	Description:    My Vanuatu brand theme. Child theme based on Divi by Elegant Themes
	Author:         Ignite Travel Group Web Dev Team
	Author URI:     http://ignitetravel.com
	Template:       Divi
Version:2021.02.22
*/

/*
Include the default Divi styles
*/
@import url("../Divi/style.css");

/*
Page headings
*/

h2 {
    font-size: 26px !important;
}

.page-title,
.entry-title {
	line-height: 1em !important;
	font-weight: 300 !important;
	padding: 30px 0 !important;
}
.et_post_meta_wrapper .entry-title {
	display: none;
}
.package-subheading {
	position: relative;
	top: -3.5em;
}
.package-subheading h2 {
	font-size: 22px;
}


/* Font size overrides */
.sixteen {
	font-size: 16px !important;
}
.eighteen {
	font-size: 18px !important;
}
.twenty {
	font-size: 20px !important;
}
.twenty-two {
	font-size: 22px !important;
}
.twenty-four {
	font-size: 24px !important;
}


.et_pb_section .et_pb_row .et_pb_column .et_pb_module .et_pb_button.et_pb_bg_layout_light:hover {
	color: #666 !important;
}
.single-itg_package .price {
	font-size: 30px;
}
.single-itg_package .date {
	font-size: 20px;
}
.customized-list-items li {
	font-size: 13px;
}
.clear-both {
	clear: both;
}

@media (max-width: 980px) {
	.et_pb_row, .et_pb_column .et_pb_row_inner {
		padding: 0;
	}
}

#pbe-above-content-wa-wrap .et_pb_widget {
	margin: 0 !important;
}

.et_pb_widget ul.et_pb_tabs_controls li {
	margin-bottom: 0 !important;
}

.et_pb_testimonial_author {
	float: right;
	font-weight: normal;
	font-style: italic;
	margin-top: 0;
}
.et_pb_testimonial_author:before {
	content: "\2014  ";
}

body #page-container .infowindow .et_pb_button_0 {
	margin-top: 15px;
	font-size: 18px !important;
	color: #00ACBE !important;
}
body #page-container .infowindow .et_pb_button_0:after {
	font-size: 30px !important;
}
body #page-container .infowindow .et_pb_button_0:hover {
	background-color: #666;
	border-color: #666 !important;
	color: #fff !important;
}
.gm-style .gm-style-iw {
    padding: 10px;
}




/*
Red primary color
*/
.et_color_scheme_orange a, .et_color_scheme_orange #et_search_icon:hover, .et_color_scheme_orange .mobile_menu_bar:before, .et_color_scheme_orange .footer-widget h4, .et_color_scheme_orange .et_pb_sum, .et_color_scheme_orange .et_pb_pricing li a, .et_color_scheme_orange .et_pb_pricing_table_button, .et_color_scheme_orange .comment-reply-link, .et_color_scheme_orange .form-submit input, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_newsletter_button, .et_color_scheme_orange .et_pb_contact_submit, .et_color_scheme_orange .et_password_protected_form .et_submit_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_more_button, .et_color_scheme_orange .et_pb_bg_layout_light .et_pb_promo_button, .et_color_scheme_orange .et_overlay:before, .et_color_scheme_orange .entry-summary p.price ins, .single-itg_package .price, .single-itg_package .date, .item-tile .price, .item-panel .price, #top-menu li.menu-item-icon i, .standard-header h1.entry-title, .et_pb_bg_layout_dark .caldera-grid .caldera_ajax_error_block, .footer-phone-icon, .resort-isotope .button-group button, .resort-isotope .button-group button.active, body #page-container .infowindow .et_pb_button_0, .et_pb_widget .breadcrumb-container a, .divForm .section-title, span.brandcolour {
	color: #00ACBE;
}
.et_color_scheme_orange .et_pb_counter_amount, .et_color_scheme_orange .et_pb_featured_table .et_pb_pricing_heading, .et_color_scheme_orange #top-header, .et_pb_testimonial:before, .btn-orange .btn-default, .item-tile .btn-view-deal, .item-panel .tag, li.top-menu-cta, #wpupg-grid-resorts .wpupg-post-excerpt:after, .fa.package-icon, .btn-package-action, .resort-isotope .button-group button:hover, .resort-isotope .button-group button.active, .customized-list-items td:before, .customized-list-items li:before {
	background-color: #00ACBE !important;
}
.et_color_scheme_orange .et-search-form, .et_color_scheme_orange .nav li ul, .et_color_scheme_orange .et_mobile_menu, .et_color_scheme_orange .footer-widget li:before, .et_color_scheme_orange .et_pb_pricing li:before, .btn-default, .resort-isotope .button-group button:hover, .resort-isotope .button-group button.active, body #page-container .infowindow .et_pb_button_0 {
	border-color: #00ACBE !important;
}
.item-tile .tag {
	background-color: #f0f0f0 !important;
	color: #545860;
	text-transform: uppercase;
}
.et_color_scheme_orange .et_pb_bg_layout_dark p a, .et_pb_bg_layout_dark a, .fa.package-icon, a.sticky.btn-package-action, .resort-isotope .button-group button:hover, .resort-isotope .button-group button.active, .et_pb_widget a.btn-package-action:hover {
	color: #fff !important;
}


.content-card-imgleft,
.content-card-imgright {
	padding: 30px;
	background-color: #fff;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	margin-bottom: 40px;
}
.content-card-imgleft:last-child,
.content-card-imgright:last-child {
	margin-bottom: 0;
}
.content-card-imgleft .et_pb_column {
	margin-right: 30px;
}
.content-card-imgleft img {
	padding-left: 30px;
}
.content-card-imgleft .et_pb_text {
	padding-right: 30px;
}
.content-card-imgright img {
	padding-right: 30px;
}
.content-card-imgright .et_pb_text {
	padding-left: 30px;
}
.content-card-imgleft .et_pb_text p,
.content-card-imgright .et_pb_text p {
	line-height: 2em;
}
@media (max-width: 981px) {
	.content-card-imgleft .et_pb_column {
		margin-right: 0;
	}
	.content-card-imgleft img {
		padding-left: 0;
	}
	.content-card-imgleft .et_pb_text {
		padding-right: 0;
	}
	.content-card-imgright img {
		padding-right: 0;
	}
	.content-card-imgright .et_pb_text {
		padding-left: 0;
	}
}
@media (min-width: 980px) and (max-width: 1350px) {
	.content-card-imgleft,
	.content-card-imgright {
		padding: 30px 0;
	}
	.content-card-imgleft .et_pb_text p,
	.content-card-imgright .et_pb_text p {
		line-height: 1.4em;
	}
}
@media (max-width: 981px) {
	.content-card-imgleft .et_pb_text p,
	.content-card-imgright .et_pb_text p {
		line-height: 1.7em;
	}
}

.fa.package-icon {
	font-size: 16px;
	border-radius: 50%;
	height: 2.2em;
	width: 2.2em;
	line-height: 2.2em;
	text-align: center;
	margin: 0 0.1em;
}


/*
Resort stars
*/
.resort-stars {
	display: block;
	position: relative;
	top: -10px;
    z-index: 100;
}
.resort-stars i {
	color: #00ACBE;
}






/*
Form overrides
*/
	.btn-orange .btn-default {
		color: #fff;
		border: 3px solid #fff !important;
		width: 100%;
		transition: all ease 0.3s;
	}
	.btn-orange .btn-default:hover {
		color: #fff;
		border: 3px solid #666 !important;
		background: #000;
	}

/*
Form buttons
*/
	.btn-align-right {
		float: right;
	}
	.btn-default {
		color: #fff !important;
		background-color: #00ACBE !important;
		display: inline-block;
		position: relative;
		font-weight: 500;
		line-height: 1.7em !important;
		font-size: 16px !important;
		border-radius: 3px !important;
		padding: 0.4em 2em !important;
		min-width: 160px;
		transition: all 0.2s;
	}
	.btn-default:hover {
		background-color: #666 !important;
		border: 1px solid #666 !important;
	}
	.caldera-grid .form-control {
		border: 1px solid #ccc;
		outline: 0;
	}
	.caldera-grid label {
		font-weight: normal;
	}

	.et_pb_bg_layout_dark .caldera-grid .caldera_ajax_error_block {
		margin-top: 0;
	}

	.btn-large {
		font-size: 24px !important;
		padding: 0.5em 2em !important;
	}

.contact-mini-detail-block-140 {
	float: left;
	width: 50%;
	min-height: 140px;
}
.contact-mini-detail-block-80 {
	float: left;
	width: 50%;
	min-height: 80px;
}


/*
Resort CPT Grid
*/
#resort-grid .et_pb_portfolio_item.et_pb_grid_item {
	width: 31% !important;
	margin: 0 3.33% 5.5% 0 !important;
}
#resort-grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(3n) {
	margin: 0 0% 5.5% 0 !important;
}


/*
Resort Isotope Grid
*/
.resort-isotope .button-group {
	margin: 20px 0;
}
.resort-isotope .button-group button {
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-left: 0;
	margin-right: 0.5%;
	padding: 0.7em 1.5em;
	background: transparent;
	color: #333;
	text-transform: uppercase;
	cursor: pointer;
}
.resort-isotope .button-group button:first-child {
	margin-right: 1%;
}




/*
Home featured slides
*/
.home-slides .et_pb_slide_description {
	text-align: left;
}

/*
Home blurb items
*/
.home-blurb img {
	border: 4px solid #fff;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	border-radius: 3px;
	transition: ease 0.3s;
}
.home-blurb img:hover{
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	transform: translateY(-5px);
}

/*
Sitemap tiles
*/
#wp_sitemap ul.wpsstyle-1 li {
	border: none !important;
	float: left;
	margin-right: 2%;
	width: 31%;
}
#wp_sitemap ul.wpsstyle-1 li a {
	position: relative;
	transition: ease 0.3s;
	margin-bottom: 2px;
	border-left: 5px solid #eee;
}
#wp_sitemap #wp_sitemap_item li a:hover {
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	transform: translateY(-2px);
	background-color: #fff !important;
	z-index: 100;
	border-left: 5px solid #00ACBE;
}


/*
Destinations Cluster Map
*/
.destinations-cluster-map .et_pb_map {
	height: 60vh;
}


/*
Header Primary Navigation
*/

.nav li ul {
	width: 280px;
}
.nav li li a,
.et_mobile_menu li a {
	line-height: 18px;
}


/*
Header Primary Navigation CTA item (phone number)
*/
.top-menu-cta {
	border-radius: 0px;
}
.top-menu-cta a,
li.top-menu-cta:hover {
	color: #fff !important;
}
li.top-menu-cta {
	font-size: 24px !important;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	padding: 0 !important;
	border-radius: 3px;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
li.top-menu-cta:hover {
	background-color: #666 !important;
}
li.top-menu-cta a:hover {
	opacity: 1 !important;
}
.et-fixed-header #top-menu .top-menu-cta a, .top-menu-cta li.current-menu-ancestor > a, .top-menu-cta li.current-menu-item > a {
	color: #fff!important;
}
@media only screen and (min-width : 981px) {
	li.top-menu-cta {
		padding: 10px 20px !important;
		height: 45px;
	}
}


/*
Collapse sub-menus on mobile

#main-header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	position: relative;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-family: 'ETmodules';
	text-align: center;
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	position: absolute;
}
#main-header .et_mobile_menu .menu-item-has-children > a:after {
	font-size: 16px;
	content: '\4c';
	top: 13px;
	right: 10px;
}
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after {
	content: '\4d';
}
#main-header .et_mobile_menu ul.sub-menu {
	display: none !important;
	visibility: hidden !important;
	transition: all 1.5s ease-in-out;
}
#main-header .et_mobile_menu .visible > ul.sub-menu {
	display: block !important;
	visibility: visible !important;
}
*/

/*
Standard page header - injected layout using Divi Layout Injector
*/
.standard-header {
	height: 230px;
	background-image: url(/wp-content/themes/maldives/images/myfiji-default-hero_2000x370.jpg);
	background-size: cover;
}
.single-itg_package .standard-header {
	margin-bottom: 150px;
}
.standard-header h1.entry-title {
	position: relative;
	top: 120px;
	margin-bottom: 140px;
}
.single-itg_resort .standard-header h1.entry-title {
	margin-bottom: 0;
	padding-bottom: 120px !important;
}
@media (max-width: 981px) {
	.standard-header {
		height: 180px;
	}
	.standard-header h1.entry-title {
		top: 70px;
		margin-bottom: 100px;
	}
}
@media (max-width: 550px) {
	.standard-header {
		height: 100px;
	}
	.standard-header h1.entry-title {
		top: -10px;
		margin-bottom: -10px;
	}
}
.et_pb_title_container h1 {
	font-size: 36px;
}


/*
Package Header
*/
.package-header {
	background-size: cover;
}


/*
Package actions section
*/
.package-actions {
	position: relative;
	top: 0;
}
.package-actions .departure,
.package-actions .pricing,
.package-actions .book-date {
	float: left;
	display: inline-block;
	margin-right: 2%;
}

.package-actions select {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;;
	font-size: 24px !important;
	height: 50px !important;
	border: none !important;
	padding: 0 20px !important;
	border-radius: 3px;
	color: #000 !important;
}
.package-actions .price,
.package-actions .date {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	padding: 8px 20px;
	color: #fff;
	border-radius: 3px;
	font-size: 20px !important;
	line-height: 32px;
}
.package-actions .price,
.package-actions .from {
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;
	padding: 8px 0px;
	color: #fff;
	border-radius: 3px;
	font-size: 20px !important;
	line-height: 32px;
}
.package-actions .price {
	font-size: 32px !important;
	font-weight: bold;
}
.package-actions .note p {
	font-size: 14px !important;
}

/*
Package action buttons
*/
.btn-package-action {
	width: 100%;
	padding: 0.1em 2em 0.1em 0.6em !important;
	border: 3px solid #fff !important;
	transition: all ease 0.3s;
	line-height: 40px !important;
}
.btn-package-action:hover {
	background: #666 !important;
	border: 3px solid #666 !important;
}
body #page-container .et_pb_button_0.btn-package-action:after {
	font-size: 25px !important;
}

/*
Package features
*/
.package-features {
	margin-bottom: 0;
	clear: both;
}
.package-features .packages-testimonial-carousel {
	top: 0;
	margin-bottom: 0;
}
.package-features .packages-testimonial-carousel button {
	display: none !important;
}


/*
Fix Bootstrap container override in header
*/
#top-header .container,
#main-header .container {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#et-top-navigation {
	padding-top: 23px !important;
}
.et-fixed-header #et-top-navigation {
	padding-top: 10px !important;
}


/*
Fix Boostrap link focus styling
*/
a:hover, a:focus {
    color: inherit !important;
    text-decoration: none !important;
}


/*
Bullet list overrides
*/
.agent-list ul,
.et_pb_tab ul {
	list-style: disc !important;
}
.agent-list ul li,
.et_pb_tab ul li {
	margin: 10px 0 10px 20px !important;
}


/*
Sticky package booking button
*/
#top-header ~ #main-header .sticky.btn-package-action {
	position: absolute;
	visibility: hidden;
	top: -150px;
	width: 245px;
	right: 0;
	transition: all ease 0.4s;
	box-shadow: 0 3px 7px rgba(0,0,0,0.3);
	color: #fff !important;
}
#top-header.et-fixed-header ~ #main-header .sticky.btn-package-action {
	visibility: visible;
	top: 0;
	z-index: 100000 !important;
	border-top: none !important;
}
.sticky.btn-package-action:after {
	content: "" !important;
}
.top.sticky.btn-package-action {
	display: none;
}
#top-header ~ #main-header {
	box-shadow: 0 3px 7px rgba(0,0,0,0.3) !important;
}
#top-header.et-fixed-header ~ #main-header {
	box-shadow: 0 0px 7px rgba(0,0,0,0.3) !important;
}
@media only screen and (min-width: 1350px) {
	.single-itg_package #main-header .et_pb_section,
	.single-itg_package #main-header .et_pb_row {
		padding: 0 !important;
	}
}
@media (max-width: 980px) {
	.sticky.btn-package-action {
		display: none;
	}
}

/*
Primary nav & sub menus
*/
#top-menu {
	-webkit-margin-after: 0 !important;
}
#top-menu li li,
#top-menu li li a {
	width: 100% !important;
}


/*
Tab labels
*/
.et_pb_tab_active a,
.et_pb_tabs_controls li a:hover {
	color: #666 !important;
}


/*
Footer specific
*/
.global-optin form .last_row div {
	margin-bottom: 0;
}
.global-optin form input {
	transition: all 0.3s;
}
.global-optin form input[type="text"],
.global-optin form input[type="email"],
.global-optin form input[type="number"] {
	border: 0;
}
.global-optin form input[type="submit"]:hover {
	color: #fff !important;
	background-color: #777;
	border-color: #777;
}

.et_pb_widget_area_left {
	border-right: none;
}

.menu-footer-discover-container ul li {
	float: left;
	width: 50%;
}
.menu-footer-discover-container ul li a:hover {
	color: #00ACBE;
}

.footer-mailing-list-bullet .et_pb_blurb_container {
	padding-left: 5px;
}

.footer-brands {
	text-align: center;
	padding: 30px 10px;
}
.footer-brands img {
	height: 40px;
	padding: 10px;
	filter: contrast(0);
	-webkit-filter: contrast(0);
	transition: filter 300ms ease;
	-webkit-transition: -webkit-filter 300ms ease;
}
.footer-brands img:hover {
	filter: contrast(100%);
	-webkit-filter: contrast(100%);
}
.footer-phone-icon {
	font-size: 20px;
}
@import url('https://fonts.googleapis.com/css?family=Droid+Sans+Mono');
.footer-phone h4 {
	font-family: 'Droid Sans Mono', monospace;
	font-size: 20px;
}

/*
Breadcrumb in page title
*/
.breadcrumb-container {
	position: relative;
	bottom: -150px;
	display: inline-block;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	padding: 10px;
	margin: 0 auto;
	z-index: 2000;
}
.page-id-14314 .breadcrumb-container,
.single-itg_experience .breadcrumb-container {
	bottom: -50px;
}
@media (max-width: 981px) {
	.breadcrumb-container {
		bottom: -100px;
	}
}
@media (max-width: 550px) {
	.breadcrumb-container {
		bottom: -20px;
	}
}
.breadcrumb {
	position: relative;
}
.breadcrumb-container span {
	padding-bottom: 10px !important;
}


/*
Package details page
*/
.slb_data_title {
	display: none;
}
.slb_data_content {
	margin-top: 6px !important;
	line-height: 1em !important;
}


/*
Brand Logos on /other-brands.../ page
*/
.brand-logo img {
	max-height: 25px;
	margin: 0 auto 15px;
	transition: ease 0.3s;
}
.brand-logo:hover img {
	transform: scale(1.2);
}


/*
Experimental
*/

.footer-menu-discover .widget_nav_menu {
	width: 100% !important;
}
.footer-menu-discover .widget_nav_menu li {
	width: 31%;
	margin-right: 3%;
}
.footer-menu-discover .widget_nav_menu li:nth-child(3n) {
	margin-right: 0;
}
.footer-menu-discover .widget_nav_menu li a {
	transition: all ease 0.3s;
}
.sectionFooter .social-buttons li {
	width: 32px;
	margin-left: 6px;
}

.divForm .btn-optin {
  width: 100%;
  height: 35px;
  font-weight: normal;
  border: 2px solid white;
  background-color: #00ACBE;
  font-family: "Open Sans", Arial, sans-serif !important;
  color:  white;
  margin-top: 0;
}


/* 2 column content tabs */
@media (max-width: 920px) {
	.one_half {
		width: 100% !important;
		margin-right: 0 !important;
		float: none !important;
	}
}


/* Resort content tabs */
@media (min-width: 750px) {
	.resort-content-tabs .et_pb_tab ul {
	    -webkit-column-count: 2; /* Chrome, Safari, Opera */
	    -moz-column-count: 2; /* Firefox */
	    column-count: 2;
	}
}


/* Business Hours table on contact page */
.business-hours {
	border: none !important;
	width: 95% !important;
}
.business-hours td {
	padding: 0 !important;
	border: none !important;
}
.business-hours td.start-time {
	text-align: right;
}
.business-hours td.start-time:after {
	content: " -";
}
.business-hours td.end-time {
	padding-left: 5px !important;
}

/* 2 column lists */
.two-col-list {
	column-count: 2;
}

#top-menu > li:last-child {
    margin-bottom: 15px;
}

.et_pb_svg_logo #logo {
	max-width: 200px;
}

/**
* Used to set up collapsible, mobile friendly submenues. Adapted from item number seven of this list:
* https://www.creativechildthemes.com/10-useful-code-snippets-for-your-divi-menu-mobile/
* Associated javascript will be found in itg-custom.js
**/

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
	z-index: 99999;
}

/* NESTING MOBILE MENU SETTINGS */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
content: '\4d';
}

#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after {
content: '5';
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children {
position: relative;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle {
position: absolute;
z-index: 1;
width: 36px;
height: 36px;
line-height: 36px;
border-radius: 50%;
top: 6px;
right: 10px;
cursor: pointer;
text-align: center;
}


#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before {
font-family: "ETmodules" !important;
font-weight: normal;
font-style: normal;
font-variant: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
line-height: 36px;
font-size: 24px;
text-transform: none;
content: '\33';
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before {
content: '\32';
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
display: none !important;
padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
display: block !important;
background-color: rgba(0,0,0,0.03);
}

#main-header #mobile_menu.et_mobile_menu li li {
padding-left: 0;
}

#main-header #mobile_menu.et_mobile_menu li a,
#main-header #mobile_menu.et_mobile_menu li li a,
#main-header #mobile_menu.et_mobile_menu li li li a {
padding-left: 20px;
padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
padding-right: 20px;
}

#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a {
background-color: transparent;
font-weight: inherit;
}

#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a {
font-weight: bolder;
}

/*PBE CSS RULES -
* We removed PBE plugin, however, our styles are already dependent on the ID's used by PBE
* As a result, we are just going to add all the PBE css rules in.
* They were added directly to the document previously
*/
#pbe-above-content-wa-wrap .et_pb_widget {
	display: block;
	width: 100%;
	position: relative;
	margin-top: -15px;
	margin-bottom: 50px;
}

#pbe-above-content-wa-wrap .et_pb_section {
	z-index: 99;
}

#pbe-below-content-wa-wrap .et_pb_widget {
	display: block;
	width: 100%;
	position: relative;
	margin-top: -15px;
}

#pbe-below-content-wa-wrap .et_pb_section {
	z-index: 99;
}

#main-header .et_pb_widget {
	width: 100%;
}

#main-header .et_pb_widget p {
	padding-bottom: 0;
}

#pbe-above-header-wa .widget-conditional-inner {
	background: #fff;
	padding: 0;
	border: none;
}

#pbe-above-header-wa select {
	background: #f1f1f1;
	box-shadow: none;
	border-radius: 3px;
	height: 40px;
	padding-left: 10px;
	padding-right: 10px;
	border: none;
}

#pbe-footer-wa-wrap .et_pb_widget {
	width: 100% !important;
	display: block !important;
}

.page-container form input[type=text] {
	display: block;
	margin-bottom: 20px;
	width: 100%;
	background: #f1f1f1;
	padding: 10px 20px;
	box-shadow: none;
	border: none;
	font-weight: 700;
}

.page-container form p {
	font-size: 14px;
}

.page-container form {
	padding: 10px 20px;
}

#pbe-footer-wa-wrap {
	position: relative;
	top: -15px;
}